BANK KALTENG - Bug #3048

Button Add di ESS Medical tidak berfungsi
09/06/2024 10:25 AM - haykal haykal

Status: Closed Start date: 09/06/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Button Add yg ada di form ESS Medical tidak berfungsi.
Tolong bantu dicek dan diperbaiki ya...
Menu Path: My Workplace > Request > Benefit Management > Medical

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

Terimakasih.

History

#1 - 09/10/2024 03:17 PM - M Azid Wahyudi

- File clipboard-202409101516-zdhi8.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya , btn addnya jadinya di hide sesuai diskusi
#2 - 09/10/2024 03:18 PM - M Azid Wahyudi

#3 - 09/20/2024 11:38 AM - haykal haykal
- Status changed from QA Test to Closed

03/14/2025 12


http://remote.minovais.com:31130/

Files

Button Add di ESS Medical.png 17.9 KB 09/06/2024 haykal haykal
clipboard-202409101516-zdhl8.png 86.9 KB 09/10/2024 M Azid Wahyudi
